## maptransfer 0.3

=== client/Makefile ===

all: client_ui.py client_de.qm

client_ui.py: client.ui
	pyuic4 -o $@ $^

client_%.ts: client.py client.ui
	pylupdate4 $^ -ts $@

client_%.qm: client_%.ts
	lrelease-qt4 $^
