=== debian/changelog ===
maptransfer (0.3-2) unstable; urgency=low

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Use dh compat 9.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Build using dh-python instead of python-support.  Closes: #786025

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 17:41:23 +0000

maptransfer (0.3-1) unstable; urgency=low

  * Initial release (Closes: #580489)

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Wed, 05 May 2010 17:58:15 +0200
