=== debian/watch ===
version=3
opts=filenamemangle=s#/Svedrin/maptransfer/get/v([\d\.]*)\.tar\.bz2#maptransfer_$1\.orig\.tar\.bz2# \
  http://bitbucket.org/Svedrin/maptransfer/downloads/ \
  /Svedrin/maptransfer/get/v([\d\.]*)\.tar\.bz2 \
  debian
